Error

two or more packages specified (libatasmart4 libsane-extras)